import { LitElement } from 'lit';
export declare const ICON_HUBSPOT = "icon-hubspot";
export declare class IconHubspotComponent extends LitElement {
    static readonly defaultTagName = "icon-hubspot";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
